Page 1234 of 1684 FirstFirst ... 23473411341184122412321233123412351236124412841334 ... LastLast
Results 12,331 to 12,340 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #12331
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,526
    Thanks
    1,863
    Thanked 4,340 Times in 3,638 Posts
    Blog Entries
    5
    Quote Originally Posted by hzsweden View Post
    everything works until i try to update from 3.1 to 4.0 or 4.1 i get after some time downloading content error (ret = -2)
    can any one plz help me ?
    Did you make sure your Wii's internet connection (wireless) is setup and configured correctly for use? And install IOS 60 patched, of course. It's encouraged to do the update to 4.0 first, and then the update to 4.1 as otherwise your Wii will be missing some IOS. See my post here for additional 3.1->4.0->4.1 information if necessary. Also, be sure you're using a full SD card (2gb or less, no MicroSD w/adapter or SDHC).

  2. #12332
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,526
    Thanks
    1,863
    Thanked 4,340 Times in 3,638 Posts
    Blog Entries
    5
    Quote Originally Posted by saint dave View Post
    I have installed this software on a few Wiis and had no problem. However, tonight I tried my own. This had originally been done with the Twilight hack and I had the instructions from a number of sources. I had games loading through the games channel etc. I wanted to get my wii working with this software as the support looks awesome.

    After a few teething problems, I eventually got everything on the machine and installed everything by the book. When I turn it on now, it has updated to 4.1E but no longer plays backups either in the disc channel or the NeoGamma. In the disc channel, it ignores the disc. In NeoGamma, it gives a DVD read error (1166). Never seen this error before. Anyone any ideas how I can fix this?

    The teething problems at first was that it would not let me install bootmii. But after a few different tries, it suddenly let me. Any help appreciated though going to bed in a min (2.30am here) so will check the posts for a reply in the morning.
    When you stated your previously modded Wii loaded games thru the "games channel," did you mean the disc channel? If they were non-originals and this was true, you had cIOSCorp installed which will give your Wii fits when trying to do this mod. You mentioned BootMii at first refused to install; did it say something to the effect of "no vulernable IOS found"? If so, another classic sign of failware cIOSCorp. You really ought to find the uninstaller and remove that. Your statement of following instructions "from a number of sources" indicates a mixing and matching of mods, something we do not support. The best thing to do is the Make Your Wii a Virgin thread first as can be found under the Recommended Guides; then attempt this particular tutorial again.

  3. #12333
    Junior Member
    Join Date
    Sep 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    everything seems to work for me, except when I try to reboot with hooks I get an error

  4. #12334
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,526
    Thanks
    1,863
    Thanked 4,340 Times in 3,638 Posts
    Blog Entries
    5
    Quote Originally Posted by Thrust View Post
    everything seems to work for me, except when I try to reboot with hooks I get an error
    Myself, I have no clue what you're talking about (especially for your very first post on Wiihacks --- which are to go in the Intros section, btw).

  5. #12335
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by Thrust View Post
    everything seems to work for me, except when I try to reboot with hooks I get an error
    If you have a correctly compiled GCT, then just try all three hooktypes, not just the default hooktype VI (I think). If all still fails, check your GCT. If you still need help, your question is off-topic for this softmod thread; try posting in the software backup loaders area, please and good luck.

  6. #12336
    New Member
    Join Date
    Mar 2010
    Posts
    30
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I'm kinda confused on the update version section of this tutorial. My wii is 4.1u So does that mean I still need to toss in patched ios-60? or is that just for all the older versions?

  7. #12337
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    @TurboedBug - as your 4.1 Wii will have an unpatched IOS60, installing the IOS60patched is optional but will be useful for WiiWare/VC game play from SD card.
    Last edited by Gen3SF; 03-02-2010 at 10:34 PM.

  8. #12338
    New Member
    Join Date
    Mar 2010
    Posts
    30
    Thanks
    0
    Thanked 0 Times in 0 Posts
    what do you mean by wiiware? is that slang for the homebrew aplications that are out there?

  9. #12339
    Junior Member
    Join Date
    Jan 2010
    Posts
    6
    Thanks
    7
    Thanked 1 Time in 1 Post
    Thanks @Dogeggs ... tutorial worked like a charm....

    additional newb question (also not sure if it should be posted in this tread, but here we go)...

    It has been mentioned in this guide that:

    a) If you are on system menu 4/4.1 use Wad Manager with default settings (IOS249 & SD card) to install IOS60-patched.wad - make sure you do this before you install Priiloader. If you installed it in step 4 then skip this part. Never uninstall IOS60! You will brick!!

    As Hermes has released a new cIOS222 v5 installer and per his recommendation following IOS should be used as a base:

    IOS202 - install IOS60 as a base
    IOS222 - install IOS38 as a base
    IOS223 - install IOS37 as a base
    IOS224 - install IOS57 as a base

    Does anyone know what the implications are of installing IOS202 with IOS60-patched as a base - I guess none, just want to be 100% sure?

  10. #12340
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    Quote Originally Posted by TurboedBug View Post
    what do you mean by wiiware? is that slang for the homebrew aplications that are out there?
    Nintendo.com.au - Wii - Console - WiiWare

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •